/* CSS Document */
.product {
	background:#3677B3;
}
.recovery dd a {
	display:block;
	height:46px;
	line-height:46px;
	font-size:20px;
	float:left;
	padding:0 20px 0 50px;
	color:#fff;
	margin-right:10px;
	margin-top:5px;
	border-radius:5px;
}
.recovery {
	width:90%;
	margin:0 auto;
	padding-top:30px;
}
.recovery dd h1 {
	font-size:28px;
	font-weight:normal;
}
.recovery dl {
	padding-bottom: 20px;
}
.recovery dt {
	float:left;
	height:333px;
	width:44%;
}
.recovery dt img {
	width:100%;
}
.recovery dd {
	float:right;
	width:54%;
	font-size:1.2em;
	margin-bottom:1%;
	line-height:155%;
	background:url(../images/list.png) no-repeat 0 6px;
	padding-left:2%;
	color:#E4E4E4;
}
.recovery dd a.download {
	background:#81c22b url(../images/download_icon.png) no-repeat 4px center;
}
.recovery dd a.buy {
	background:#f6772c url(../images/buy_icon.png) no-repeat 4px center;
}
.recovery dd bdo {
	font-size:16px;
	font-weight:bold;
	color:#FFEB00;
}
.recovery dd bdo del {
	color:#999;
	font-weight:normal;
}
.left_content div.tips {
	background:#FFF7CB;
	line-height: 22px;
	font-size: 14px;
	border:1px solid #FFCD9E;
	color:#5C5C5C;
}
#bottom {
	height:160px;
}
#bottom h4 {
	text-align: center;
	font-size: 24px;
	padding-top:30px;
	padding-bottom:10px;
}
#bottom .buy-now {
	padding-left:130px;
}
#bottom .buy-now bdo {
	font-size:18px;
	font-weight:bold;
	color:#f00;
}
.price .buy-now bdo del {
	color:#fff;
	font-size:16px;
}
#bottom .buy-now li a {
	display:block;
	float:left;
	color:#fff;
	font-size:20px;
	width:150px;
	height:46px;
	line-height:46px;
	padding:0 20px 0 50px;
	margin-right:10px;
	margin-top:5px;
	border-radius:5px;
}
#bottom .buy-now li a.download {
	background:#81c22b url(../images/download_icon.png) no-repeat 4px center;
}
#bottom .buy-now li a.buy {
	background:#f6772c url(../images/buy_icon.png) no-repeat 4px center;
	font-size:26px;
}
.price li {
}
.price li.pro,.price li.std,.price li.pc { line-height:50px;
}
.price label {
	float:left;
	width:20%;
	line-height:19px;
}
.price label input {
	float:left;
	height:20px;
}
.price label span {
	font-size: 18px;
}
.price del {
	color:#A9D0F3;
	margin: 0 2px;
}
.price label span em {
	color:#FFF500;
	font-size:14px;
	font-weight:bold;
}
.main {
	width:90%;
	margin:35px auto 0 auto;
}
.tab {
	width:73%;
	margin-right:2%;
	float:left;
	position:relative;
	color:#666;
}
.tabContainer {
	background:#52afdc;
	padding:20px 0;
}
.tabContainer ul {
	height:36px;
	margin:0 auto;
	width:74%;
}
.tabContainer li {
	text-align:center;
	float:left;
	background:#52afdc;
	font-family:Century Gothic;
	color:#fff;
	border:1px solid #449cc7;
	border-top:1px solid #75b7f4;
	border-left:none;
	width:19.8%;
}
.tabContainer li a {
	display:block!important;
	display:inline-block;
	color:#fff;
	padding:10px 0;
	font-size:18px;
}
.tabContainer li.currentBtn a {
	background:#378cb5;
	color:#fff;
}
.tabContainer li.for-mac, .tabContainer li.for-win {
	float:right;
	width:181px;
	height:31px;
	background:none;
	padding-top:2px;
}
.tabContainer li.for-mac a, .tabContainer li.for-win a {
	width:161px;
	height:31px;
	line-height:33px;
	background:url(../images/btn.png) no-repeat 0 -96px;
	font-weight:bold;
	padding-left:20px;
}
.tabContainer li.for-mac a:hover, .tabContainer li.for-win a:hover {
	background:url(../images/btn.png) no-repeat 0 -145px;
	text-decoration:none;
}
.tabContainer li.for-win a {
	background:url(../images/btn.png) no-repeat 0 -6px;
}
.tabContainer li.for-win a:hover {
	background:url(../images/btn.png) no-repeat 0 -55px;
}
#tabCot_product_1, #tabCot_product_2 {
	padding:10px 0 0 15px;
}
#tabCot_product_1 h2 {
	font-size:18px;
}
#tabCot_product_1 p {
	margin:10px 0;
	line-height:22px;
	font-size:14px;
	color:#5e5e5e;
}
#tabCot_product_1 dl {
	margin:40px 0;
}
#tabCot_product_1 dt {
	float:left;
	text-align:center;
	width:30%;
}
#tabCot_product_1 dt img {
	width:100%;
}
#tabCot_product_1 dd {
	float:right;
	width:67%;
	_width:540px;
	line-height: 22px;
	font-size: 14px;
	margin-bottom: 12px;
	background:url(../images/dot.png) no-repeat 0 8px;
	padding-left:15px;
	color:#666;
}
#tabCot_product_1 dd h2 {
	color:#333;
	font-size: 18px;
	line-height: 23px;
	font-weight: 100;
}
#tabCot_product_1 dd b {
	color:#0099CB;
	display:block;
	font-weight:normal;
	background:url(../images/bg.gif) no-repeat -709px -186px;
	padding-left:15px;
}
#cpscr {
	float:left;
	padding-right:22px;
	width:100%
}
#cpscr h3 {
	margin-bottom:10px;
	padding-bottom:5px;
	border-bottom:1px solid #bbb;
	margin-right:10px;
}
#cpscr h3 span {
	font-weight:normal;
}
#cpscr li {
	float:left;
	margin-right:17px;
	margin-bottom:20px;
	width:31.2%;
	height:161x;
	text-align:center;
}
#cpscr li a {
	width: 100%;
	border:#ddd 1px solid;
	float:left;
	overflow:hidden;
	text-decoration:none;
	display:block;
	position:relative;
	left:0;
	top:0;
	text-align:center;
}
#cpscr li a span {
	display:none;
}
#cpscr li a img {
	border:none;
	display:block;
	background:url(../images/arrow.gif) no-repeat 0 160px;
	cursor: url(../images/new_images/zoomin.cur), pointer !important;
	margin:auto;
}
#cpscr li a:hover {
	border-color:red;
}
.tabCot_product_2 h2 {
	color:#000;
	font-size:20px;
}
.tabCot_product_2 h2 span {
	font-size: 16px;
	color: #b1b1b1;
}
#tabCot_product_2 .features {
	line-height:20px;
	margin-bottom:10px;
	font-family: Arial;
	font-size: 13px;
	text-align:center;
}
#tabCot_product_2 table, #tabCot_product_3 table {
	text-align:left;
}
#tabCot_product_2 table .gray th, #tabCot_product_3 table .gray th {
	height:20px;
	line-height:20px;
	color:#fff;
	padding-left:11px;
	background:#3d464c;
}
#tabCot_product_2 table th, #tabCot_product_3 table th {
	background:#f8f8f8;
	padding:9px;
	vertical-align:top;
	font-weight:bold;
}
#tabCot_product_2 table td, #tabCot_product_3 table td {
	padding:9px;
	line-height:20px;
}
.tabCot_product_2 dl {
	margin:10px 0;
}
.tabCot_product_2 dt {
	float:left;
	margin:0 15px 0 0;
	width:140px;
	text-align:center;
}
.tabCot_product_2 dd {
	float:right;
	width: 78%;
	line-height: 22px;
	margin-bottom:20px;
	font-family: Arial;
	font-size: 14px;
	color: #666;
}
#np_btn {
	border-bottom:1px solid #ddd;
	padding-bottom:5px;
}
#prev_btn {
	float: left;
	padding-left: 15px;
	background: url(../images/prev_btn.png) no-repeat left center;
}
#next_btn {
	float: right;
	text-align: right;
	padding-right: 15px;
	background: url(../images/next_btn.png) no-repeat right center;
}
.version dl {
	float:left;
	padding-bottom:15px;
	width:50%;
}
.version dt {
	font-weight:bold;
	font-size:18px;
	line-height:50px;
}
.version dd {
	line-height:18px;
	clear:both;
	padding-bottom:5px;
}
.version dd span {
	display:block;
	float:left;
}
.version dd bdo {
	display:block;
	float:left;
}
.version h3 {
	font-size:18px;
	height:60px;
	line-height:60px;
	border-top:1px solid #ddd;
}
.version .icons-grey {
	padding-bottom:15px;
}
.version .icons-grey li {
	height:24px;
	line-height:24px;
	padding-left:10px;
	background: url(../images/bg.gif) no-repeat -712px -244px;
}
.history b {
	font-size:14px;
}
.history li ul li {
	line-height:22px;
	padding-left:10px;
	background:url(../images/bg.gif) no-repeat -713px -217px;
}
#tabCot_product_3 {
	padding:10px 0 0 20px;
}
#tabCot_product_3 li {
	margin-bottom:5px;
	line-height:16px;
	font-size:14px;
}
#tabCot_product_3 ul {
	text-align:center;
	margin-top:20px;
}
#tabCot_product_3 ul li {
	margin-bottom:30px;
}
#tabCot_product_3 ul li h3 {
	margin-bottom:10px;
}
#video li {
	color:#666;
	font-size:14px;
	line-height:20px;
}
#video li a {
	color:#0A9600;
}
#video h2 {
	font-size:16px;
	color:#333;
	margin-top:15px;
	font-weight:bold;
}
#video iframe {
	width:100%;
}
.left_content {
	float:left;
	width:25%;
	margin-left:0px;
}
.left_content div {
	background:#f9f9f9;
	border:1px solid #eaeaea;
	border-radius:5px;
	font-size:12px;
	margin-bottom:20px;
	padding:5%;
}
.left_content h2 {
	font-size:18px;
	color:#b1b1b1;
	margin-bottom:5px;
	line-height:30px;
	font-weight:normal;
}
.left_content li {
	line-height:18px;
	margin-bottom:8px;
	padding-left:10px;
	background:url(../images/imageslist.png) no-repeat 0 -104px;
}
.left_content li a {
	color:#333;
}
.left_content li a:hover {
	background:#fff7b7;
}
.left_content dl {
	border-bottom:1px dashed #ccc;
	padding-bottom:5px;
	margin-bottom:20px;
}
.left_content dt {
	float:left;
	margin-right:5px;
	width:20%;
}
.left_content dt img {
	width:100%;
}
.left_content dd {
	float:left;
	width:78%;
	line-height:18px;
	font-size:13px;
	color:#666;
	line-height:20px;
}
.left_content dd span {
	display:block;
	text-align:right;
	color:#8b8a8a;
	font-size:12px;
}
.left_content iframe {
	margin-top:15px;
}
.adbanner {
	margin-top:15px;
}
.features {
	margin: 0 10px;
	padding-top:30px;
}
#settings {
	width:155px;
	height:35px;
	background: url(../images/all-features.jpg);
	line-height:35px;
	padding-left:12px;
	font-size:14px;
	font-weight:bold;
	color:#000;
	cursor:pointer;
	margin:0 auto;
	position:absolute;
	top:-17px;
	left:285px;
}
#settings:hover {
	background: url(../images/all-features.jpg) 0 -40px;
}
.opciones02 {
	padding:10px;
}
.opciones02 li {
	float:left;
	margin-bottom: 40px;
	padding-left:75px;
	background:url(../images/features-icon.png) no-repeat;
	margin-right:10px;
	font-size: 14px;
}
.opciones02 li p {
	margin:0;
	float:left;
	color: #575757;
	line-height: 22px;
	margin-top: 10px;
}
.opciones02 li b {
	color:#0A9600;
}
.opciones02 li em {
	font-style:normal;
	background:#db0000;
	color:#fff;
	font-size:10px;
	display:block;
	height:14px;
	line-height:14px;
	float:left;
	padding:0 5px;
	border-radius:3px;
	margin-left:5px;
}
.opciones {
	padding:10px;
}
.opciones li {
	float:left;
	width:41.6%;
	margin-bottom:20px;
	font-weight:bold;
	padding-left:60px;
	background:url(../images/icon/features-icon.png) no-repeat;
	margin-right:10px;
}
.opciones li p {
	font-weight:normal;
	margin:0;
	float:left;
	color:#666;
	line-height:22px;
}
.opciones li.quick {
	background-position:0 0;
}
.opciones li.deep {
	background-position:0 -80px;
}
.opciones li.driver {
	background-position:0 -2350px;
}
.opciones li.protect {
	background-position:0 -235px;
}
.opciones li.memory {
	background-position:0 -448px;
}
.opciones li.startup {
	background-position: 0 -3850px;
}
.opciones li.uninstall {
	background-position: 0 -4180px;
}
.opciones li.process {
	background-position: 0 -3510px;
}
.opciones li.shutdown {
	background-position:0 -2469px;
}
.opciones li.disk {
	background-position:0 -630px;
}
.opciones li.disk-cleaner {
	background-position:0 -1012px;
}
.opciones li.disk-check {
	background-position:0 -2136px;
}
.opciones li.registry {
	background-position: 0 -3670px;
}
.opciones li.registry-defrag {
	background-position:0 -800px;
}
.opciones li.context {
	background-position: 0 -2864px;
}
.opciones li.shortcut {
	background-position:0 -1740px;
}
.opciones li.undelete {
	background-position:0 -1961px;
}
.opciones li.unlock {
	background-position: 0 -4396px;
}
.opciones li.file {
	background-position:0 -1224px;
}
.opciones li.file-encryption {
	background-position: 0 -3279px;
}
.opciones li.cloned {
	background-position:0 -1450px;
}
.opciones li.file-splitter {
	background-position:0 -2694px;
}
.opciones li.empty {
	background-position: 0 -3058px;
}
.opciones li.top-file-finder {
	background-position: 0 -3990px;
}
.opciones li.turbo-boost {
	background-position: 0 -4650px;
}
.opciones li a {
	float:left;
	color:#0A9600;
}
.opciones li em {
	font-style:normal;
	background:#db0000;
	color:#fff;
	font-size:10px;
	display:block;
	height:14px;
	line-height:14px;
	float:left;
	padding:0 5px;
	border-radius:3px;
	margin-left:5px;
}
.buy_gradient {
	margin-top:20px;
}
.year_buy_title {
	height:37px;
	text-align:center;
	background: #e5e5e5;
	background: -moz-linear-gradient(top, #FFF, #e5e5e5 100%);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFF), to(#e5e5e5));
}
.year_buy_title img {
	margin-top:5px;
}
.year_buy_body dl dd {
	height:31px;
	line-height:31px;
	margin:0;
	padding:0;
	padding-left:20px;
}
.year_buy_body dl span {
	text-align:center;
}
.year_buy_body dl span strong {
	float:left;
}
.year_buy_body dl span a {
	display:block;
	width:157px;
	height:26px;
	float:left;
	background:url(../images/bg.png) no-repeat;
	color:#fff;
	padding:20px 0 0 25px;
	margin-right:10px;
	margin-top:5px;
}
.year_buy_body dl span .download {
	background-position: 0 -151px;
}
.year_buy_body dl span .buy {
	background-position: -186px -151px;
	padding-left:41px;
	width:100px;
	padding-right:20px;
}
.year_buy_body dl .w320 {
	width:320px;
	text-align:left;
}
.year_buy_body dl strong.money_b, em.money_b {
	font-size:18px;
	color:#FFF500;
	font-style:normal;
}
.year_buy_body dl del {
	float:left;
	margin-right:10px;
	font-size:16px;
}
.year_buy_body dl .w340 {
	position:relative;
}
.year_buy_body dl .w340 div {
	position:absolute;
	width:280px;
	height:30px;
	top:-30px;
	left:170px;
}
.rounded_00_55 {
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
}
.selct_box {
	cursor:default;
	width:159px;
	height:26px;
	line-height:26px;
	color:#000;
	border:solid 1px #ddd;
	position:relative;
	background:url(../images/actions02.png) right -26px;
}
.selct_box:hover {
	background-position:right 0;
}
.selct_box span {
	padding-left:10px;
}
.selct_drop_box {
	width:151px;
	height:auto;
	position:absolute;
	top:31px;
	left:4px;
	background:#FFF;
	display:none;
	z-index:100;
}
.selct_drop_box_bor {
	display:none;
	width:161px;
	position:absolute;
	top:26px;
	left:-1px;
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
	background-color:#5ca003;
	z-index:99;
}
.selct_drop_box em {
	padding:0 5px;
	display:block;
	cursor:default;
	color:#000;
	font-style:normal;
}
.selct_drop_box em.on {
	color:#358600;
}
.selct_drop_box em.on:hover {
	background-color:#FFF;
}
.selct_drop_box em:hover {
	background-color:#ecffad;
}
.ds_bl {
	display:block;
}
 @media only screen and (min-width: 992px) {
}
@media (max-width: 960px) {
 #tabCot_product_1 dt img {
width:80px;
height:80px;
}
 .recovery dt {
width:41%;
margin:0;
}
 .recovery dt img {
width:100%;
}
 .recovery dd {
width:56%;
}
 #search-container {
width:20%;
}
}
 @media (max-width: 767px) {
.recovery dd {
width:100%;
}
.recovery dt img {
max-width:477px;
width:auto !important;
width:477px;
}
.left_content {
display:none;
}
.tabContainer li {
width:33%;
}
.tabContainer li a {
font-size:16px;
}
.tab {
width:100%;
}
#tabCot_product_1 p img {
max-width:400px;
width:auto !important;
width:400px;
}
#tabCot_product_1 dt {
width:60px;
margin:0;
}
#tabCot_product_1 dt img {
width:60px;
height:60px;
}
}
@media (max-width: 479px) {
.recovery dt img {
max-width:320px;
width:auto !important;
width:320px;
}
.left_content {
display:none;
}
.tabContainer li {
width:33%;
}
.tabContainer li a {
font-size:16px;
}
.tab {
width:100%;
}
#tabCot_product_1 p img {
max-width:320px;
width:auto !important;
width:320px;
}
.price label {
width:47%;
}
.price label span {
width:80%;
}
}
